Hi all,

I'm a software engineer by trade and not really a sysadmin, so I'll do
my best to describe the problem.

I'm trying to install Review Board on SuSE 12.1, which uses the linux
3.1 kernel.  Also, I'm trying to use Perforce.

When trying to install P4PythonInstaller, I run into trouble because
of the version of the linux kernel :

>sudo easy_install P4PythonInstaller
Searching for P4PythonInstaller
Reading http://pypi.python.org/simple/P4PythonInstaller/
Reading http://www.review-board.org/
Best match: P4PythonInstaller 0.2
Doing subversion checkout from 
to /tmp/easy_install-S8gt_F/P4PythonInstaller
Processing P4PythonInstaller
Running setup.py -q bdist_egg --dist-dir /tmp/easy_install-S8gt_F/
Unsupported Linux version: 3.1.0-1.2-desktoperror: Setup script exited
with 1

What can I do here ?

Want to help the Review Board project? Donate today at 
Happy user? Let us know at http://www.reviewboard.org/users/
To unsubscribe from this group, send email to 
For more options, visit this group at 

Reply via email to